prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Pixman
Description: The pixman library (version 1)
Version: 0.40.0
Libs: -L${libdir} -lpixman-1
Libs.private: -lm -pthread
Cflags: -I${includedir}/pixman-1
